Download it now!
Bug 31045 - Errors in Options Dialog for Writer in LibreOffice beta 2
Summary: Errors in Options Dialog for Writer in LibreOffice beta 2
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium critical
Assignee: sophie
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-22 03:19 UTC by Olivier Hallot
Modified: 2012-05-04 01:04 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
error in Comparison entry in Writer Options (32.27 KB, image/png)
2010-10-22 03:21 UTC, Olivier Hallot
Details
error in Compatibility entry in Writer Options (32.47 KB, image/png)
2010-10-22 03:22 UTC, Olivier Hallot
Details
AutoCaption is not translated and gives wrong dialog (27.07 KB, image/png)
2010-10-22 03:22 UTC, Olivier Hallot
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2010-10-22 03:19:43 UTC
Hi

I noticed 3 errors in LibreOffice for Brazilian Portuguese Options dialog

Open Tools - Options - LibreOffice Writer and the images attached shows the error

1) the entry Comparison (Comparação) shows Compatibility dialog

2) the entry Compatibility (Compatibilidade) shows AutoCaptions dialog

3) the entry AutoCaption is not translated and shows a dialog not specified.
Comment 1 Olivier Hallot 2010-10-22 03:21:06 UTC
Created attachment 39622 [details]
error in Comparison entry in Writer Options
Comment 2 Olivier Hallot 2010-10-22 03:22:01 UTC
Created attachment 39623 [details]
error in Compatibility entry in Writer Options
Comment 3 Olivier Hallot 2010-10-22 03:22:59 UTC
Created attachment 39624 [details]
AutoCaption is not translated and gives wrong dialog
Comment 4 Olivier Hallot 2010-10-22 03:25:54 UTC
Please do not release final LibreOffice product for Brazilian Portuguese with these errors not fixed.
Comment 5 Michael Meeks 2010-10-29 06:22:44 UTC
thanks Sophie :-)
Comment 6 sophie 2010-11-19 03:41:32 UTC
Olivier, could you give an update with the beta3, are the Option tabs still mixed? Thanks - Sophie
Comment 7 Olivier Hallot 2010-11-19 09:50:58 UTC
Beta 3 seems to have fixed it.

Thanks
Comment 8 sophie 2010-11-19 11:24:42 UTC
Fixed in beta3 - closing - Sophie
Comment 9 sophie 2010-11-19 11:25:14 UTC
.
Comment 10 Roman Eisele 2012-05-04 01:04:34 UTC
This is a Writer issue, therefore changed 'Component' field accordingly.

Set Version according to Summary and comment #7 and comment #8.